L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de MuPDF : quatre vulnérabilités

Synthèse de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de MuPDF.
Systèmes vulnérables : Debian, Fedora.
Gravité de cette menace : 2/4.
Nombre de vulnérabilités dans ce bulletin : 4.
Date de création : 22/05/2019.
Références de cette faille : CVE-2018-19881, CVE-2018-19882, CVE-2019-6130, CVE-2019-6131, DLA-1838-1, FEDORA-2019-15af6a9a07, FEDORA-2019-befe3bd225, VIGILANCE-VUL-29378.

Description de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de MuPDF.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette alerte de vulnérabilité informatique concerne les logiciels ou systèmes comme Debian, Fedora.

Notre équipe Vigil@nce a déterminé que la gravité de cette alerte de faille est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Ce bulletin concerne 4 vulnérabilités.

Un attaquant avec un niveau de compétence expert peut exploiter cette alerte sécurité.

Solutions pour cette menace 

Debian 8 : nouveaux paquetages mupdf.
De nouveaux paquetages sont disponibles :
  Debian 8 : mupdf 1.5-1+deb8u6

Fedora : nouveaux paquetages mupdf.
De nouveaux paquetages sont disponibles :
  Fedora 30 : mupdf 1.15.0-1.fc30
  Fedora 29 : mupdf 1.15.0-1.fc29
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit des alertes de vulnérabilité de réseau. L'équipe Vigil@nce surveille les vulnérabilités informatiques de systèmes et d'applications.